*{
   box-sizing: border-box;
}

html
{
   scroll-behavior: smooth;
}

body
{
   margin: 4;
}

ul
{
   list-style-type: none;
}

ol, ul
{
   margin: 5px;
   padding: 5px;
}

li
{
   margin: 0;
   padding: 0;
}

a
{
   text-decoration: none;
   color: rgb(1, 96, 160);
}

table{
   border-collapse: collapse;
   text-align: center;
   font-size: 20px;
}

th, td{
   border: 1px solid black;
}

.container{
   max-width: 960px;
   margin: 0 auto;
}

form{
   display: flex;
   flex-direction: column;
   max-width: 300px;
}


.header, .footer{
   width: 100vw;
}

.header::after{
   content: "";
   clear: both;
   display: block;
}


#logo
{
    float:left;
    margin-right:20px;
    width: 313px;
    height: 220px;
    }
    
.header_title 
   {
     padding-top: 30px;
     align-items: center;
     display: flex;
     color: rgb(13, 128, 13);
     font-size: 80px;
   }

.nav_link
   {
      margin-top: 50px;
      margin-left: auto;
      margin-right: auto;
      display: flex;
      align-items: center;
      border: 1px solid black;
      
   }

.nav_link li
{
   margin-inline-start: 20px;
}
 
tr:nth-child(even)
{
   background-color: rgb(110, 165, 236);
}

.td_colspan, .td_rowspan
{
   text-align: center;
  font-size: 20px;
}

.footer
{
   height: 100px;
   display: flex;
   align-items: center;
}

h2{
   padding-left: 310px;
   font-size: 20px;
}

.footer_inner
{
   margin-left: 20px;
}

   
  caption{
     caption-side: top;
     text-align: center;
     font-size: 40px;
     color: rgb(255, 148, 25);
  }
  
  .box{
     display: flex;
  }

